.navbar {
    background-color: #333;
    position: fixed; 
    top: 0;
    left:0;
    right:0;
    width: 100%; 
}

.navbar a {
  float: none;
  display: inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
}

.main {
  margin-top: 75px;
}

a:hover {
  color:rgb(110, 110, 110);
}

body {
  background-image: url("images/back.png");
}

.main {
    margin-top: 50px;
}

h2 {
    margin-left: 20px;
    margin-top: 30px;
    color: purple;
}

p {
    margin-left: 30px;
    margin-right: 30px;
}

img {
    padding-top: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
  
body {
    background-image: url("../images/back.png");
}

h1 {
  color: #333;
  margin-top: 75px;
  text-align: center;
  text-decoration: underline;
  text-decoration-color: purple;
}